ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "0233f81b-714d-4a49-8138-1f147bebbb2e"
    Код: "000989241"
    UIDСценария: "4c3984f5-a025-4cc0-8ac6-89450a3cb68e"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "РУНФ. 1С РМК. Варианты операций с обычным товаром"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "И РУНФ. 1С РМК. Варианты операций с обычным товаром"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

